#u487-6
{
	position: relative;
	border-width: 1px;
	border-style: solid;
	border-color: #4D4D4D;
	background-color: #000000;
	color: #999999;
	text-align: right;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u487-6.AccordionPanelTabOpen p,#u487-6.AccordionPanelTabOpen span
{
	color: #FBB03B;
	visibility: inherit;
	padding-right: 12px;
}

#u487-4
{
	padding-right: 12px;
}

#u487
{
	font-size: 1px;
	line-height: 0px;
}

#u489_img
{
	vertical-align: bottom;
}

#u465
{
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	position: relative;
}

#u434-4,#u482-4
{
	text-align: center;
	position: relative;
}

#u434-2,#u482-2
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u434,#u482
{
	font-size: 13px;
	letter-spacing: 7px;
	line-height: 16px;
}

.MenuItem,.AccordionPanelTab /* unifiedNavBar */
{
	cursor: pointer;
}

#u491-4
{
	font-size: 12px;
	letter-spacing: 7px;
	color: #FFFFFF;
	text-align: left;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
}

#menuu428,#u429,#u432,#accordionu449,#u464,#menuu466,#u480,#u481,#u492
{
	position: relative;
}

#u494-4
{
	font-size: 26px;
	letter-spacing: 8px;
	color: #FFFFFF;
	text-align: left;
	line-height: 31px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
}

